#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0
visibility:           public
id:                   classy-prelude-1.5.0-FQ6ZkKQVn6sKFpjVey9HLT
key:                  classy-prelude-1.5.0-FQ6ZkKQVn6sKFpjVey9HLT
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  17ef185023cdad72ced3b2267332049e
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-8.10.2/site-local/classy-prelude-1.5.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/classy-prelude-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/classy-prelude-1.5.0
hs-libraries:         HSclassy-prelude-1.5.0-FQ6ZkKQVn6sKFpjVey9HLT
depends:
    async-2.2.2-LHbO9KOtule7TyL0aiG1ZW base-4.14.1.0
    basic-prelude-0.7.0-8KL6O7MUxKOCZcWszv5HWA
    bifunctors-5.5.8-FOpAyYmIizTCl4OvHCpL6o bytestring-0.10.10.0
    chunked-data-0.3.1-5sIbp6dquNRFpKXCgARX6A containers-0.6.2.1
    deepseq-1.4.4.0 dlist-1.0-K5h5rrn41DeKK54fuuwwfL ghc-prim-0.6.1
    hashable-1.3.0.0-JPCB4MmZaOcIaoM3ucdjgC
    mono-traversable-1.0.15.1-EvUvCDNQaqq9EorYOgkzZi
    mono-traversable-instances-0.1.0.0-3LBdyvpdghgAEAV7jiUY0T mtl-2.2.2
    mutable-containers-0.3.4-72g2o1jahvW1sOtiw0QtVm
    primitive-0.7.1.0-EVDUy7vGl3M96Yg4gwEzeA
    say-0.1.0.1-LALxpM6W5F6GjHNpo1T1gE
    semigroups-0.19.1-FzieqrLdZI71C64LnuY3Qi stm-2.5.0.0
    stm-chans-3.0.0.4-IkLPF4Ira3LYY9IzoULtB text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.13.1-EuZFF1TfmeZ97SSTBWbQgh
    unordered-containers-0.2.13.0-2nDlvtn1IciJcNnZKP7xpJ
    vector-0.12.1.2-DniijS7i95iDT0VwtGN3m0
    vector-instances-3.4-5RC8HYla18GKHflB1SJ2X6

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

